body {
  
  background-image: url("https://images.unsplash.com/photo-1518597034844-4b9195a583a0?ixlib=rb-1.2.1&auto=format&fit=crop&w=1567&q=80");
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  text-decoration: none;
} 


#coordinate {
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    color: rgb(5, 128, 145);
    border: 2px solid rgb(5, 128, 145);
    border-radius: 20px/50px;
    background-clip: padding-box;
    text-align: center;
  }
  

  #map1{
      height :850;
     
  }

  #popdata{

    border: 2px solid rgb(5, 128, 145);
    padding: 3px;
    color: black;
    background-color: white;
    
  }

  .ol-control {
    position: absolute;
    background-color: rgba(203, 214, 214, 0.4);
    border-radius: 4px;
    padding: 2px;
}

.ol-scale-line-inner {
    border: 1px solid #020403;
    background-color: rgba(0,255,255,.4);
    border-top: none;
    color: rgba(255, 255, 255, 1);
    font-size: 10px;
    text-align: center;
    margin: 0px;
    will-change: contents,width;
    transition: all .25s;
}

.sidenav {
  height: 1000px;
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #4db6ac;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

.sidenav a:hover {
  color: #f1f1f1;
}

#inputcoord{
  height: 100px;
}

.ol-popup {
  position: absolute;
  background-color: white;
  box-shadow: 0 1px 4px rgba(0,0,0,0.2);
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  bottom: 12px;
  left: -50px;
  min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}
.ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}
.ol-popup-closer {
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 8px;
}
.ol-popup-closer:after {
  content: "✖";
}